Information on source package node-shell-quote

Available versions

ReleaseVersion
sid1.7.2-1

Open issues

BugsidDescription
CVE-2021-42740vulnerableThe shell-quote package before 1.7.3 for Node.js allows command inject ...

Resolved issues

BugDescription
CVE-2016-10541The npm module "shell-quote" 1.6.0 and earlier cannot correctly escape ...

Search for package or bug name: Reporting problems